uuid: 03abc36e-df16-4528-bb70-6758f8da539f
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.page
  module:
    - text
_core:
  default_config_hash: KHu9I-pR4FnP79crRJ5gVD_1mKGSZcJsdIm9bn64iFg
id: node.page.body
field_name: body
entity_type: node
bundle: page
label: Cuerpo
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
